FROM {{ "bookworm" | image_tag }} AS bookworm

# Note that WMF APT key is pre-installed.
# See: https://wikitech.wikimedia.org/wiki/APT_repository#Security

COPY sury-php.gpg /etc/apt/trusted.gpg.d/php.gpg
# Sury uses https and requires lsb per https://packages.sury.org/php/README.txt
RUN {{ "apt-transport-https lsb-release ca-certificates curl" | apt_install }} && \
 echo "deb https://packages.sury.org/php/ bookworm main" > /etc/apt/sources.list.d/php.list

RUN apt-get update
